How to install libkf5configwidgets5-dbg on Debian 9 (Stretch)